• Operating System:

– Linux as RedHat Enterprise Linux (RHEL), CentOS, Ubuntu, Debian, v..v

– Composer (Lastest version)

– Apache 2.2 or > Apache 2.2

– PHP 5.6.x ; 5.5.x – where x is 22 or greater; 7.0.2, 7.0.6 up to but not including 7.1, except for 7.0.5

  • PHP extensions requirement:

– PDO/MySQL

– Mbstring

– Mcrypt

– Mhash

– Simplexml

– Curl – gd2, ImageMagick 6.3.7 (or later) or both

– Soap

  • My SQL:

– MySQL 5.6.x

– Mail Transfer Agent (MTA) or SMTP server